<?php
/**
 * @package Legacy
 * @version $Id: BlockInstallFilterForm.class.php,v 1.1.2.7 2006/08/01 10:38:13 minahito Exp $
 */

if (!defined('XOOPS_ROOT_PATH')) exit();

require_once XOOPS_MODULE_PATH . "/base/admin/forms/BlockFilterForm.class.php";

class Legacy_BlockInstallFilterForm extends Legacy_BlockFilterForm
{
	function _getVisible()
	{
		return 0;
	}
}

?>
